PHP Manual
Prev |  | Next

# swf_definetext

(PHP 4, PECL)

swf_definetext -- Define a text string

## Description

void swf_definetext ( int objid, string str, int docenter )

Defines a text string using the current font and font size.

## Parameters

`objid`

  The object id.

`str`

  The text, as a string.

`docenter`

  The `docenter` is where the word is centered, if `docenter` is 1, then the word is centered in x.

## Return Values

No value is returned.

Prev | Home | Next
swf_definerect | Up | swf_endbutton